.u-section-1 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 20px;
  margin-bottom: 60px;
  height: auto;
  min-height: 26px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    margin-top: -213px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 213px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -238px;
  }
} .u-section-2 {
  background-image: url("images/IMG_4229.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 576px;
}

.u-section-2 .u-group-1 {
  width: 535px;
  min-height: 576px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 60px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-2 .u-group-1 {
    width: 358px;
    min-height: 520px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 484px;
}

.u-section-3 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 20px;
  min-height: 464px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-shape-1 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: 1px auto 0 0;
}

.u-section-3 .u-shape-2 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -368px 0 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: -335px 80px 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 40px 50px 0 34px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 528px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 80px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 794px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 577px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 85px;
    min-height: 408px;
  }

  .u-section-3 .u-shape-1 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-3 .u-shape-2 {
    left: auto;
    right: 0;
    height: auto;
    margin: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: -1447px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: -1335px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    min-height: 936px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -2048px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.11111rem;
    width: 340px;
    margin: 2005px auto -504px;
  }
} .u-section-4 {
  min-height: 715px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 13px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: calc(((100% - 1140px) / 2)  + 2444px);
  margin: 40px calc(((100% - 1140px) / 2)  + -1304px) 12px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(8, calc(12.5% - 14px));
  min-height: 499px;
  grid-auto-columns: calc(12.5% - 14px);
  --gap: 16px;
}

.u-section-4 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/IMG_2218.jpeg');
  background-position: 50% 50%, 42.88% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 17px;
}

.u-section-4 .u-group-1 {
  min-height: 158px;
  margin-top: 263px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 2px 0 0;
}

.u-section-4 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/P3407035.JPG');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0 17px;
}

.u-section-4 .u-group-2 {
  min-height: 158px;
  margin-top: 263px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-5 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-4 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 2px 0 0;
}

.u-section-4 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/P3406910.JPG');
  background-position: 50% 50%, 7.75% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 0 17px;
}

.u-section-4 .u-group-3 {
  min-height: 158px;
  margin-top: 263px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-7 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-4 .u-text-8 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 2px 0 0;
}

.u-section-4 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/P3407007.JPG');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 0 17px;
}

.u-section-4 .u-group-4 {
  min-height: 158px;
  margin-top: 263px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-8 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-9 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-4 .u-text-10 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 2px 0 0;
}

.u-section-4 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/image.png');
  background-position: 50% 50%, 87.79% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 0 16px;
}

.u-section-4 .u-group-5 {
  min-height: 158px;
  margin-top: 263px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-10 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-11 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-4 .u-text-12 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 2px 0 0;
}

.u-section-4 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/IMG_2246.jpeg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px 0 17px;
}

.u-section-4 .u-group-6 {
  min-height: 158px;
  margin-top: 263px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-12 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-13 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-4 .u-text-14 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 2px 0 0;
}

.u-section-4 .u-image-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/IMG_31501.jpeg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-4 .u-container-layout-13 {
  padding: 30px 0 17px;
}

.u-section-4 .u-group-7 {
  min-height: 158px;
  margin-top: 263px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-14 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-15 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-4 .u-text-16 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 2px 0 0;
}

.u-section-4 .u-image-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/P3406998.JPG');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-15 {
  padding: 30px 0 17px;
}

.u-section-4 .u-group-8 {
  min-height: 158px;
  margin-top: 263px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-16 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-17 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-4 .u-text-18 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 2px 0 0;
}

.u-section-4 .u-image-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/clowing.jpeg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-17 {
  padding: 30px 0 17px;
}

.u-section-4 .u-group-9 {
  min-height: 158px;
  margin-top: 263px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-18 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-19 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-4 .u-text-20 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 2px 0 0;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: 964px;
  top: 230px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    grid-auto-columns: calc(33.3333% - 20px);
    grid-gap: 30px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-group-4 {
    height: auto;
  }

  .u-section-4 .u-container-layout-8 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-group-5 {
    height: auto;
  }

  .u-section-4 .u-container-layout-10 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-group-6 {
    height: auto;
  }

  .u-section-4 .u-container-layout-12 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-group-7 {
    height: auto;
  }

  .u-section-4 .u-container-layout-14 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-group-8 {
    height: auto;
  }

  .u-section-4 .u-container-layout-16 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-group-9 {
    height: auto;
  }

  .u-section-4 .u-container-layout-18 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-gallery-nav-2 {
    right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 12px));
    grid-auto-columns: calc(25% - 12px);
  }

  .u-section-4 .u-gallery-nav-2 {
    left: auto;
    top: 347px;
    right: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 812px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-list-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8px));
    grid-auto-columns: calc(50% - 8px);
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 783px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    font-weight: 700;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-list-1 {
    width: 390px;
    margin-top: 14px;
    margin-right: auto;
    margin-bottom: 50px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-9 {
    padding-bottom: 17px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1012px;
}

.u-section-5 .u-shape-1 {
  background-image: none;
  height: 859px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-1 {
  width: 985px;
  height: 316px;
  grid-gap: 10px 10px;
  margin: -734px auto 0 48px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  --gap: 25px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-list-1 {
  width: 998px;
  margin: -46px auto 0 48px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 383px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 auto 0 30px;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 0.75rem;
  margin: 12px 30px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto 0 30px;
}

.u-section-5 .u-text-4 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 0.75rem;
  margin: 12px 30px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 auto 0 30px;
}

.u-section-5 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 0.75rem;
  margin: 12px 30px 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  border-style: none;
  background-image: none;
  margin: 30px auto 19px 397px;
  padding: 8px 28px 8px 27px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-5 .u-gallery-1 {
    width: 940px;
    height: 301px;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
    grid-gap: 25px 25px;
  }

  .u-section-5 .u-list-1 {
    width: 915px;
    margin-top: -40px;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
    min-height: 416px;
    grid-gap: 20px 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: -2px;
    margin-left: 4px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: -2px;
    margin-left: 4px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-right: -2px;
    margin-left: 4px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 38px;
    margin-left: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1403px;
  }

  .u-section-5 .u-gallery-1 {
    width: 720px;
    height: 707px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-list-1 {
    width: 720px;
    margin-top: -446px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 1018px;
    grid-auto-columns: calc(50% - 9.999975px);
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 30px;
    margin-left: 84px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2306px;
  }

  .u-section-5 .u-gallery-1 {
    width: 540px;
    height: 1610px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: -1349px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-btn-3 {
    margin-top: 348px;
    margin-right: 111px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1717px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 1021px;
    margin-top: -847px;
    grid-gap: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-list-1 {
    margin-top: -811px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1189px;
    grid-auto-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    margin-left: auto;
  }

  .u-section-5 .u-text-5 {
    margin-left: auto;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 37px;
    margin-right: auto;
    margin-bottom: 60px;
    padding-left: 48px;
    padding-right: 48px;
  }
}